{
  "cwd": "/home/mserver/ALVINN/ALVINN_f7",
  "type": [
    "web",
    "pwa",
    "cordova"
  ],
  "name": "ALVINN",
  "pkg": "edu.midwestern.alvinn",
  "framework": "vue",
  "template": "single-view",
  "cssPreProcessor": false,
  "bundler": "vite",
  "cordova": {
    "folder": "cordova",
    "platforms": [
      "ios",
      "android"
    ],
    "plugins": [
      "cordova-plugin-statusbar",
      "cordova-plugin-keyboard",
      "cordova-plugin-splashscreen"
    ]
  },
  "theming": {
    "customColor": true,
    "color": "#385cad",
    "darkMode": false,
    "iconFonts": true
  },
  "customBuild": false
}